Subject: Win32 files and cygwin files
From: [email-masked] (David R. Dick)

24 Nov 1998 01:46:25 -0800
Message-ID: <[email-masked]>
Content-Type: text
To: [email-masked]

Because file locking seems to be unavailable in CygWin,
I probably need to use Win32 LockFile().

I know that I can link with Win32 libaries to use some
Windows functionality.

Is there a way I can use LockFile() on files I have opened
with normal UNIX fopen() calls?  or do I need to go all the
way in using Win32 file calls?

David Dick

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".